* {
	margin:0;
	padding:0;
	font-family: Arial;
	font-family: 'Open Sans', sans-serif;
}

img { max-width:100%; }

b, i, u, strong {
	color:inherit;
}

input[type="password"] { padding-right: 30px!important;}
.password-eye { position: absolute; right: 7px; top:3px; cursor: pointer; }
div:has(> .password-eye) { position: relative; }
.password-control { width: 100%; background: #f2f2f2; padding: 15px 40px; margin-top: 10px; display: flex; flex-direction: column; }
.password-control li.ok { color: rgb(76, 177, 96); }

span.picto-alert { display:inline-block; margin-right:5px; width:16px; height:16px; background-image:url(../images/styles/picto-alert.png); }

#firstModal { z-index:10010!important; padding:0!important; }
#secondModal { z-index:10030!important; padding:0!important; }
.modal-backdrop { z-index:10000!important; }
.modal-backdrop + .modal-backdrop { z-index:10020!important; }

input[type=text], input[type=password], select { padding:2px; }

.indicateur { display:inline-block; height:20px; width:20px; border-radius:50%; }
.indicateur.gris { background-color:#aaa; }
.indicateur.vert { background-color:#cdd301; }
.indicateur.rouge { background-color:#eb7068; }

.info-bulle {
    background: #5b64a7 none repeat scroll 0 0;
    -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding: 0 7px;
	cursor:pointer;
}

.info-bulle.before { margin-right:5px; }
.info-bulle.after { margin-left:5px; }

iframe {
    box-sizing: border-box !important;
    padding: 5px !important;
}

.ajusteur {
	clear:both;
	display:block;
}

.cliquable {
	cursor:pointer;
}

.label_form, .dataManagement th {
    background: none repeat scroll 0 0 #daddee;
    font-weight: bold;
    vertical-align: top;
}

.dataManagement th.action { width:50px; }
#section .dataManagement tr td { padding:0 5px; }
#section .dataManagement tr.no-result td { padding:5px; }
#section .dataManagement .action-listing { display:inline-block; float:none; }

.dataManagement th {
	padding: 10px 5px;
}

.label_form {
    width: 25%;
    text-align: right;
}

.label_form > span, .dataManagement th > span {
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
}

.alert {
	width:100%;
	top:0;
	left:0;
	right:0;
	z-index:10;
	display:none;
	text-align:center;
	font-weight:600;
}

select.error,
input.error,
ul.error,
.select2-container.error .select2-choice,
textarea.error,
.mce-tinymce.error {
	border:1px solid #f93a3a!important;
}

.span-obligatoire {
	color:red;
}

f .span-obligatoire {
    color: #fff;
}


body .alert {
	position:fixed;
}

#section .alert,
.modal .alert {
	position:relative;
}

.modal .alert {
	display:block;
	widows:100%;
	text-align:left
}

.modal .alert ul { margin-bottom:0; }

.hide {
	display:none;
}

input[type=number] {
	width:150px;
}

body {
	font-size: 14px;
}

a {
	color:#333;
}

.accordion > .card { border-radius:0; }
.accordion > .card + .card { margin-top:15px; }
.accordion > .card > .card-header { padding:0; }
.accordion > .card > .card-header button { background:#5a64a6; color:#ffffff; box-shadow:none!important; border-radius:0; display:flex; justify-content:space-between; align-items:center; }
.accordion > .card > .card-header button::after { content:"expand_less"; font-family:"Material Icons"; font-size:24px; }
.accordion > .card > .card-header button.collapsed { background:#9299c7; }
.accordion > .card > .card-header button.collapsed::after { content:"expand_more"; }
.accordion > .card > .card-header button:hover, .accordion > .card > .card-header button:focus { text-decoration:none; }
.accordion > .card > .card-header button:hover span { text-decoration:underline; }

#alert a { color:inherit; }

#section {
    margin: 30px 0;
	padding:15px;
}

#section h2 { font-weight:bold; text-align:center; text-transform:uppercase; }

#section table,
#section table tr,
#section table th,
#section table td {
	font-size: 13px;
}


#section table th.center {
	text-align:center!important;
}

#section tr td {
    padding: 10px 5px;
}

table tbody tr {
    border: 1px solid #dededf;
}

#section table.table-listing {
	margin: 0 auto !important;
}

#section table.table-listing th,
#section table.table-listing td {
	line-height:20px;
	padding: 10px 15px;
	vertical-align:middle;
}

#section table.table-listing th {
	font-weight:800;
}

#section table.table-listing th.fond {
	border-right: 1px solid #ccc;
}

#section table.table-listing th.vide {
	border-right: none;
}

#section  tr.cadrillage td.fond {
    border-right: 1px solid #ddd;
}

#section  tr.cadrillage td.vide {
    border:none;
}

#section table.table-listing th.vide,
#section table.table-listing td.vide {
	width:12%;
	padding:0;
}

#section table.table-listing th.action {
	color:#f18e00;
}

#section table.table-listing th.fond {
	background-color:#66bdb1;
	color:#fff;
}

#section table.table-listing th.fond2 {
	background-color:#83d0c5;
	color:#fff;
}

#section table.table-listing thead tr  {
	border:#dededf 1px solid;
	font-size:13px;
}

table.table-listing thead tr th.triable { cursor:pointer; padding:10px 20px 10px 10px!important; background-position:right 5px center; background-repeat:no-repeat; }
table.table-listing thead tr th.triable.asc, table.table-listing thead tr th.triable:hover, table.table-listing thead tr th.triable.desc:hover { background-image: url(../images/styles/fleche-triable-asc.png); }
table.table-listing thead tr th.triable.desc, table.table-listing thead tr th.triable.asc:hover { background-image: url(../images/styles/fleche-triable-desc.png); }

#section table.table-listing tbody tr {
	border:#dededf 1px solid;
	font-size:12px;
}

#section table.sous-table-listing {
	margin:0px;
}

#section table.sous-table-listing,
#section table.sous-table-listing tr,
#section table.sous-table-listing td {
	border:1px solid #eee;
	border-collapse:collapse;
}

#section table.sous-table-listing th,
#section table.sous-table-listing td {
	padding:10px 15px;
}


#section .action-listing {
	width:32px;
	height:32px;
	border:1px solid #5a5a5b;
	float:left;
	margin:5px;
	display:block;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#fff;
	cursor:pointer;
}


#section .masquerade { display:block; float:left; }
#section .masquerade .action-listing { float:none; }

#section .action-listing.text {
	width:auto;
	height:auto;
	padding:7px 10px 7px 32px;
	background-position:left 5px center;
}

#section .action-listing.disabled {
	border:1px solid #dddddd;
	cursor:auto;
}

#section .action-listing:hover {
	cursor:pointer;
	background-color:#66bdb1;
	color:#fff;
}

#section .action-listing.disabled:hover {
	cursor:default;
	background-color:#fff;
}

#section .action-listing.user {
	background-image: url(../images/styles/icon-user.png);
}
#section .action-listing.user:hover {
	background-image: url(../images/styles/icon-user-hover.png);
}

#section .action-listing.pencil {
	background-image: url(../images/styles/icon-pencil.png);
}
#section .action-listing.pencil:hover {
	background-image: url(../images/styles/icon-pencil-hover.png);
}
#section .action-listing.pencil.disabled,
#section .action-listing.pencil.disabled:hover {
	background-image: url(../images/styles/icon-pencil-disabled.png);
}


#section .action-listing.add {
	background-image: url(../images/styles/icon-add.png);
}
#section .action-listing.add:hover {
	background-image: url(../images/styles/icon-add-hover.png);
}

#section .action-listing.transfert {
	background-image: url(../images/styles/icon-transfert.png);
}
#section .action-listing.transfert:hover {
	background-image: url(../images/styles/icon-transfert-hover.png);
}

#section .action-listing.annulertransfert {
	background-image: url(../images/styles/icon-annuler-transfert.png);
}
#section .action-listing.annulertransfert:hover {
	background-image: url(../images/styles/icon-annuler-transfert-hover.png);
}

#section .action-listing.suivi {
	background-image: url(../images/styles/icon-suivi.png);
}
#section .action-listing.suivi:hover {
	background-image: url(../images/styles/icon-suivi-hover.png);
}
#section .action-listing.suivi.disabled,
#section .action-listing.suivi.disabled:hover {
	background-image: url(../images/styles/icon-suivi-disabled.png);
}

#section .action-listing.remove,
#section .action-listing.annuler {
	background-image: url(../images/styles/icon-remove.png);
}
#section .action-listing.remove:hover,
#section .action-listing.annuler:hover {
	background-image: url(../images/styles/icon-remove-hover.png);
}

#section .action-listing.remove.disabled,
#section .action-listing.remove.disabled:hover,
#section .action-listing.annuler.disabled,
#section .action-listing.annuler.disabled:hover {
	background-image: url(../images/styles/icon-remove-disabled.png);
}

#section .action-listing.detail {
	background-image: url(../images/styles/icon-detail.png);
}
#section .action-listing.detail:hover {
	background-image: url(../images/styles/icon-detail-hover.png);
}

#section .action-listing.euro {
	background-image: url(../images/styles/icon-euro.png);
}
#section .action-listing.euro:hover {
	background-image: url(../images/styles/icon-euro-hover.png);
}

#section .action-listing.euro.disabled,
#section .action-listing.euro.disabled:hover {
	background-image: url(../images/styles/icon-euro-disabled.png);
}

#section .action-listing.formateur {
	background-image: url(../images/styles/icon-formateur.png);
}
#section .action-listing.formateur:hover {
	background-image: url(../images/styles/icon-formateur-hover.png);
}

#section .action-listing.actu {
	background-image: url(../images/styles/icon-actualiser.png);
}
#section .action-listing.actu:hover {
	background-image: url(../images/styles/icon-actualiser-hover.png);
}

#section .action-listing.actu.disabled,
#section .action-listing.actu.disabled:hover {
	background-image: url(../images/styles/icon-actualiser-disabled.png);
}

#section .action-listing.valider {
	background-image: url(../images/styles/icon-valider.png);
}
#section .action-listing.valider:hover {
	background-image: url(../images/styles/icon-valider-hover.png);
}

#section .action-listing.valider.disabled,
#section .action-listing.valider.disabled:hover {
	background-image: url(../images/styles/icon-valider-disabled.png);
}
#section .action-listing.cloturer {
	background-image: url(../images/styles/icon-cloturer.png);
}
#section .action-listing.cloturer:hover {
	background-image: url(../images/styles/icon-cloturer-hover.png);
}

#section .action-listing.cloturer.disabled,
#section .action-listing.cloturer.disabled:hover {
	background-image: url(../images/styles/icon-cloturer-disabled.png);
}

#section .action-listing.inscription {
	background-image: url(../images/styles/icon-inscription.png);
}
#section .action-listing.inscription:hover {
	background-image: url(../images/styles/icon-inscription-hover.png);
}

#section .action-listing.inscription.disabled,
#section .action-listing.inscription.disabled:hover {
	background-image: url(../images/styles/icon-inscription-disabled.png);
}

#section .action-listing.document {
	background-image: url(../images/styles/icon-file.png);
}
#section .action-listing.document:hover {
	background-image: url(../images/styles/icon-file-hover.png);
}

#section .action-listing.document.disabled,
#section .action-listing.document.disabled:hover {
	background-image: url(../images/styles/icon-file-disabled.png);
}
#section .action-listing.param {
	background-image: url(../images/styles/icon-param.png);
}
#section .action-listing.param:hover {
	background-image: url(../images/styles/icon-param-hover.png);
}

#section .action-listing.report {
	background-image: url(../images/styles/icon-report.png);
}
#section .action-listing.report:hover {
	background-image: url(../images/styles/icon-report-hover.png);
}

#section .action-listing.report.disabled,
#section .action-listing.report.disabled:hover {
	background-image: url(../images/styles/icon-report-disabled.png);
}

#section .action-listing.send {
	background-image: url(../images/styles/icon-send.png);
}
#section .action-listing.send:hover {
	background-image: url(../images/styles/icon-send-hover.png);
}

#section .action-listing.send.disabled,
#section .action-listing.send.disabled:hover {
	background-image: url(../images/styles/icon-send-disabled.png);
}

#section .action-listing.presence {
	background-image: url(../images/styles/icon-presence.png);
}
#section .action-listing.presence:hover {
	background-image: url(../images/styles/icon-presence-hover.png);
}

#section .action-listing.presence.disabled,
#section .action-listing.presence.disabled:hover {
	background-image: url(../images/styles/icon-presence-disabled.png);
}

#section .action-listing.money {
	background-image: url(../images/styles/icon-money.png);
}
#section .action-listing.money:hover {
	background-image: url(../images/styles/icon-money-hover.png);
}

#section .action-listing.money.disabled,
#section .action-listing.money.disabled:hover {
	background-image: url(../images/styles/icon-money-disabled.png);
}

#section .action-listing.connexion {
	background-image: url(../images/styles/icon-connexion.png);
}
#section .action-listing.connexion:hover {
	background-image: url(../images/styles/icon-connexion-hover.png);
}

#section .action-listing.connexion.disabled,
#section .action-listing.connexion.disabled:hover {
	background-image: url(../images/styles/icon-connexion-disabled.png);
}

#section .action-listing.download {
	background-image: url(../images/styles/icon-download.png);
}
#section .action-listing.download:hover {
	background-image: url(../images/styles/icon-download-hover.png);
}

#section .action-listing.download.disabled,
#section .action-listing.download.disabled:hover {
	background-image: url(../images/styles/icon-download-disabled.png);
}

#section #entete-vue { display:flex; width:100%; align-items:center; justify-content:center; }

#section #entete-vue form#filtres { width: 85%; margin: 20px 0; display:flex; align-items:center; justify-content:center; }
#section #entete-vue form#filtres::before { content:"Filtrer par : "; display:block; width:75px; }
#section #entete-vue form#filtres button { width:100px; margin-left:15px; }
#section #entete-vue form#filtres .filtre { width:calc(((100% - 195px) * (1/10)) - 15px); margin-left:15px; }
#section #entete-vue form#filtres.filtres-4 .filtre { width:calc(((100% - 195px) * (1/4)) - 15px); }
#section #entete-vue form#filtres.filtres-8 .filtre { width:calc(((100% - 195px) * (1/8)) - 15px); }
#section #entete-vue form#filtres button { padding:3px 10px; background:#ea7065; color:#fff; border:none; }
#section #entete-vue form#filtres button:not(:disabled):not(.disabled):hover, #section #entete-vue form#filtres button:not(:disabled):not(.disabled):active, #section #entete-vue form#filtres button:not(:disabled):not(.disabled):focus { background-color:#e43436; box-shadow:none; }
#section #entete-vue form#filtres .filtre *:not(label, input[type="checkbox"]) { width:100%!important; border:1px solid #5a64a6; padding:2px; }
#section #entete-vue form#filtres .filtre label { margin-bottom:0; }

#section #entete-vue .actions { width:15%; display:flex; justify-content: end; }
#section #entete-vue .actions .action-vue { color:#fff; margin: 0 5px; cursor:pointer; padding:7px 10px 7px 25px; background-repeat:no-repeat; background-position:left 5px center; text-transform:uppercase; cursor:pointer; }
#section #entete-vue .actions .action-vue:hover { text-decoration:none; }
#section #entete-vue .actions .action-vue.disabled:hover { cursor:default; }
#section #entete-vue .actions .action-vue.exporter { background-image: url(../images/styles/icon-exporter-hover.png);  background-color:#9cc007; }
#section #entete-vue .actions .action-vue.exporter:hover { background-color:#cdd300; }
#section #entete-vue .actions .action-vue.ajouter { background-image: url(../images/styles/icon-add-hover.png);  background-color:#00a282; }
#section #entete-vue .actions .action-vue.ajouter:hover { background-color:#66bdb1; }

.aide { display:flex; flex-wrap:wrap; align-items:center; color:#fff; background:#ced400; max-width:250px; padding:5px; justify-content:center; font-weight:bold; }
.aide:hover { cursor:pointer; background-color:#9ec009; }
.aide span { margin-right:5px; }

#section .label-petit {
    font-weight: 400;
}

#section > .nav.nav-tabs {
    margin: 30px 15px 0;
}

#section > .tab-content {
    margin: 0 15px;
}

.tab-content {
    margin-top: -1px;
	min-height:100px;
    border: 1px solid #999;
}

.modal .tab-content {
    margin: -1px 0px;
}

.tab-pane table {
	width: 100%;
}

.tab-pane table thead tr {
	border-top: 1px solid #bbe2e0;
	border-bottom: 1px solid #bbe2e0;
}

.tab-pane table th {
	padding: 10px 5px;
}

.tab-pane table th.fond,
#section table.sous-table-listing th.fond,
.modal table th.fond {
	background-color:#66bdb1;
	color:white;
}

.tab-pane table th.action,
#section table.sous-table-listing th.action {
	background:#fff;
	color:#6bb0ad;
}

.tab-pane .alert {
	margin-bottom:20px;
}

tr.btn-addRow {
	text-align:right;
	border:none!important;
}

tr.btn-addRow td { border-bottom-color:#fff!important; border-left-color:#fff!important; border-right-color:#fff!important; }


.btn-primary { background-color:#00a282; margin: 10px 15px; padding: 7px 20px; border:none; min-width:150px; text-align:center; }
.btn-primary:not(:disabled):not(.disabled):hover, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled):focus { background-color:#1bb294; box-shadow:none; }
.btn-secondary { background-color: #9dc00a; margin: 10px 15px; padding: 7px 20px; border:none; min-width:150px; text-align:center; }
.btn-secondary:not(:disabled):not(.disabled):hover, .btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled):focus { background-color:#ced200; box-shadow:none; }
.btn-default { border:1px solid #5a5a5b; color:#5a5a5b; margin: 10px 15px; padding: 7px 20px; min-width:150px; text-align:center;  }
.btn-default:not(:disabled):not(.disabled):hover, .btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled):focus {  color:inherit; box-shadow:none; background-color:#e8e8e8; text-decoration:none; }

.btn-default + .btn-primary { margin-left:0; }

.modal .btn-default, .modal .btn-primary, .modal .btn-secondary { min-width:auto; }

#section form .actions, #section .form .actions { display:flex; justify-content:center; width:100%; }

#section form, #section .form { display:flex; flex-wrap:wrap; justify-content:space-between; }
#section form .bloc_formulaire, #section .form .bloc_formulaire { width: calc(50% - 7.5px); }

#section input[type=text], #section input[type=password], #section select, .modal input[type=text], .modal input[type=password], .modal select { width:100%; padding:2px 5px; }

#section select + input[type=text] { margin-top:5px; }

textarea { padding:2px 5px; }
#section textarea {
	width:100%;
	resize:vertical;
	min-height:100px;
}

.double-element input {
	width:75px;
}

#section fieldset {
    padding: 20px;
	border:2px solid #999999;
}

#section fieldset + fieldset {
	margin-top:20px;
}

#section fieldset legend {
    font-weight: bold;
}

#section fieldset legend span {
	float:left;
}

#section fieldset legend span.border-left {
    background: url(../images/styles/angle-gauche-legend.png) no-repeat;
	width:29px;
	height:30px;
}

#section fieldset legend span.block-center {
    background: none repeat scroll 0 0 #d9d9d9;
    padding: 0 5px;
	line-height:30px;
}

#section fieldset legend span.border-right {
    background: url(../images/styles/angle-droit-legend.png) no-repeat;
	width:30px;
	height:30px;
}

.titre-depliant {
	font-size: 13px;
	margin: 10px 0 0 0;
	font-weight: 600;
	padding: 0.5em 0.5em 0.5em 0.7em;
}

.titre-depliant span {
	font-size:11px;
	margin-left:20px;
}

.titre-depliant.ferme {
	background: none repeat scroll 0 0 #c9cace;
	border: 1px solid #aaaaaa;
	color: #333333;
}

.titre-depliant.ouvert {
	background: none repeat scroll 0 0 #dba258;
	border: 1px solid #aaaaaa;
	color: #fff;
}

.depliable {
	border: 1px solid #aaaaaa;
	margin: -1px 0 10px 0;
	padding:20px;
}

.depliable .nav-tabs {
	margin-top:10px;
}

.listeDocument {
	margin-top:0!important;
    padding-left: 20px!important;
}


@media (max-width: 1100px) {
	#section .categorie .bord-droit, #section .categorie .debut {
    	display:none;
	}
	#section .categorie .nom {
		height:auto;
		margin: 0 10px;
	}
	#section #entete-vue form#filtres {
		padding:0 0 0 2%;
	}
}

@media (max-width: 950px) {
	#section .bloc_formulaire + .bloc_formulaire {
    	margin-left: 0%!important;
	}
	#section .bloc_formulaire {
		float: none;
		width: 100%;
	}
}

@media (max-width: 850px) {
	#section tr.client.ferme td.vide,
	#section tr.client.ouvert td.vide {
		background-position:right 5px center!important;
	}
}

.listeDocument li {
	line-height:32px;
	list-style:none;
	margin:0!important;
	clear:both;
}

.listeDocument ul {
	margin-top:0!important;
    padding-left: 30px;
}

.listeDocument a {
    float: left;
}

.listeDocument .action-listing {
	margin:0 0 0 10px!important;
}

div.informations {
    background-color: #fcf9eb;
    border: 1px solid #d3c200;
	padding:15px;
}

.pagination-perso { width:100%; }
.pagination-perso td, .pagination-perso tr { border:none; }
.pagination-perso td { width:20%; }
.pagination-perso td + td { width:60% }
.pagination-perso td + td + td { width:20% }
.pagination-perso a { margin: 0 5px; }
.pagination-perso a.active { font-weight: bold; }

.table-listing + .pagination-perso {
margin-top:-60px;
}

.dropdown-menu {
  width: 100%;
  padding: 0;
}
.dropdown-menu li a {
  padding: 10px;
}

.dropdown-menu li + li a { border-top:1px solid #ccc; }


#section #transfert-a-valider { padding:10px;  border:2px solid #e33335; margin-bottom:30px; }
#section #transfert-a-valider h2 { color:#e33335; font-size:20px; }
#section #transfert-a-valider table.table-listing th.fond { background:#e97163; }
#section #transfert-a-valider table.table-hover tbody tr:hover { background-color:#f5cdc9; }
#section #transfert-a-valider .action-listing:hover { background-color:#e97163; }
#section #transfert-a-valider p { color:#e33335; font-size:12px; }


#footer { border-top:5px solid #9299c7; padding-top:10px; margin-top:20px; }
#footer > .row { margin:0; }
#footer a { color:#5a64a6; text-decoration:underline; }

.ui-widget.ui-tabs { padding:0; border:none; }
.ui-widget.ui-tabs .ui-tabs-nav { padding:0; background:none; border:none; border-bottom:1px solid #01a281; display:flex; flex-wrap:wrap; }
.ui-widget.ui-tabs .ui-tabs-nav::before, .ui-widget.ui-tabs .ui-tabs-nav::after { display:none; }
.ui-widget.ui-tabs .ui-tabs-nav li { border:none; color:#ffffff; }
.ui-widget.ui-tabs .ui-tabs-nav li a { padding:7px 15px; font-size:14px; width:100%;color:#ffffff; display:block; text-align:center; }
.ui-widget.ui-tabs .ui-tabs-nav li a:hover { text-decoration:underline; background-color: #66bdb1; }
.ui-widget.ui-tabs .ui-tabs-nav li.ui-tabs-active a { background-color: #01a281;  }
.ui-widget.ui-tabs .ui-tabs-nav li.ui-tabs-active a:hover { text-decoration:none; }
.ui-widget.ui-tabs .ui-tabs-panel { padding:15px; border:1px solid #01a281; border-top:none; }


.btn-action { font-family:"Material Icons"; font-size:24px; margin-left:5px; }
.btn-action:hover { color:#5a64a6; text-decoration:none; }

